deviceList:
  - name: RandNum-Device01
    profileName: RandNum-Device
    description: "Random Number Generator Device"
    labels:
      - test
      - random
    protocols:
      other:
        Address: random
        Port: 300
    autoEvents:
      - interval: 10s
        sourceName: RandomNumber
        onChange: false
